-- MySQL dump 10.11
--
-- Host: localhost    Database: jeanneka_rc01
-- ------------------------------------------------------
-- Server version	5.0.67-community-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cache`
--

DROP TABLE IF EXISTS `cache`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `cache` (
  `cache_id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(10) unsigned NOT NULL default '0',
  `session_id` varchar(40) default NULL,
  `cache_key` varchar(128) NOT NULL default '',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `data` longtext NOT NULL,
  PRIMARY KEY  (`cache_id`),
  KEY `user_cache_index` (`user_id`,`cache_key`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `cache`
--

LOCK TABLES `cache` WRITE;
/*!40000 ALTER TABLE `cache` DISABLE KEYS */;
INSERT INTO `cache` VALUES (1,1,NULL,'IMAP.messagecount','2008-08-07 08:37:14','a:4:{s:12:\"INBOX.Drafts\";a:3:{s:6:\"UNSEEN\";i:0;s:6:\"RECENT\";i:0;s:3:\"ALL\";i:1;}s:10:\"INBOX.Sent\";a:2:{s:6:\"UNSEEN\";i:0;s:6:\"RECENT\";i:0;}s:5:\"INBOX\";a:3:{s:3:\"ALL\";i:0;s:6:\"UNSEEN\";i:0;s:6:\"RECENT\";i:0;}s:11:\"INBOX.Trash\";a:2:{s:6:\"UNSEEN\";i:0;s:6:\"RECENT\";i:0;}}'),(34,1,NULL,'IMAP.mailboxes','2008-08-07 08:37:14','a:4:{i:0;s:5:\"INBOX\";i:1;s:12:\"INBOX.Drafts\";i:2;s:11:\"INBOX.Trash\";i:3;s:10:\"INBOX.Sent\";}');
/*!40000 ALTER TABLE `cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contacts` (
  `contact_id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(10) unsigned NOT NULL default '0',
  `changed` datetime NOT NULL default '0000-00-00 00:00:00',
  `del` tinyint(1) NOT NULL default '0',
  `name` varchar(128) NOT NULL default '',
  `email` varchar(128) NOT NULL default '',
  `firstname` varchar(128) NOT NULL default '',
  `surname` varchar(128) NOT NULL default '',
  `vcard` text NOT NULL,
  PRIMARY KEY  (`contact_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `identities`
--

DROP TABLE IF EXISTS `identities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `identities` (
  `identity_id` int(10) unsigned NOT NULL auto_increment,
  `user_id` int(10) unsigned NOT NULL default '0',
  `del` tinyint(1) NOT NULL default '0',
  `standard` tinyint(1) NOT NULL default '0',
  `name` varchar(128) NOT NULL default '',
  `organization` varchar(128) NOT NULL default '',
  `email` varchar(128) NOT NULL default '',
  `reply-to` varchar(128) NOT NULL default '',
  `bcc` varchar(128) NOT NULL default '',
  `signature` text NOT NULL,
  `html_signature` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`identity_id`),
  KEY `user_id` (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `identities`
--

LOCK TABLES `identities` WRITE;
/*!40000 ALTER TABLE `identities` DISABLE KEYS */;
INSERT INTO `identities` VALUES (1,1,0,1,'Dean Heffernan','IE TEch, Inc','dean@ietechinc.com','','','Dean Heffernan\r\nProject Manage\r\nIntegrated Environmental Technologies, Inc\r\n\r\n412-298-5845 cell',0);
/*!40000 ALTER TABLE `identities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `messages` (
  `message_id` int(11) unsigned NOT NULL auto_increment,
  `user_id` int(11) unsigned NOT NULL default '0',
  `del` tinyint(1) NOT NULL default '0',
  `cache_key` varchar(128) NOT NULL default '',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `idx` int(11) unsigned NOT NULL default '0',
  `uid` int(11) unsigned NOT NULL default '0',
  `subject` varchar(255) NOT NULL default '',
  `from` varchar(255) NOT NULL default '',
  `to` varchar(255) NOT NULL default '',
  `cc` varchar(255) NOT NULL default '',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `size` int(11) unsigned NOT NULL default '0',
  `headers` text NOT NULL,
  `structure` text,
  PRIMARY KEY  (`message_id`),
  UNIQUE KEY `uniqueness` (`user_id`,`cache_key`,`uid`)
) ENGINE=MyISAM AUTO_INCREMENT=106 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `messages`
--

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
INSERT INTO `messages` VALUES (31,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',7,7,'(no subject)','Dean Heffernan <dean@ietechinc.com>','pjenk1@earthlink.net','','2008-07-17 07:58:21',1889,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"7\";s:3:\"uid\";s:1:\"7\";s:7:\"subject\";s:12:\"(no subject)\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:20:\"pjenk1@earthlink.net\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Thu, 17 Jul 2008 07:58:21 -0600\";s:9:\"messageID\";s:53:\"<5d8d05cf9b9269841480eddd6990317e@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1889\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:21:\"multipart/alternative\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216303101;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"17-Jul-2008 07:58:30\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(30,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',6,6,'Insurance Application','Dean Heffernan <dean@ietechinc.com>','dtierno@cscinsurance.com','','2008-07-16 12:57:48',1276,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"6\";s:3:\"uid\";s:1:\"6\";s:7:\"subject\";s:21:\"Insurance Application\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:24:\"dtierno@cscinsurance.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 16 Jul 2008 12:57:48 -0600\";s:9:\"messageID\";s:53:\"<d0073a1b5fbc739d8b77f15d5281cb89@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1276\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216234668;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"16-Jul-2008 12:57:48\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(29,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',5,5,'acct','Dean Heffernan <dean@ietechinc.com>','daniel.steele@pnc.com','','2008-07-16 12:41:49',1037,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"5\";s:3:\"uid\";s:1:\"5\";s:7:\"subject\";s:4:\"acct\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:21:\"daniel.steele@pnc.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 16 Jul 2008 12:41:49 -0600\";s:9:\"messageID\";s:53:\"<a630e456020ddae920bf4c292cbfcc4e@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1037\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216233709;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"16-Jul-2008 12:41:50\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";O:18:\"rcube_message_part\":12:{s:7:\"mime_id\";s:1:\"1\";s:13:\"ctype_primary\";s:4:\"text\";s:15:\"ctype_secondary\";s:5:\"plain\";s:8:\"mimetype\";s:10:\"text/plain\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"utf-8\";s:4:\"size\";i:656;s:7:\"headers\";a:29:{s:2:\"id\";s:1:\"5\";s:3:\"uid\";s:1:\"5\";s:7:\"subject\";s:4:\"acct\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:21:\"daniel.steele@pnc.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 16 Jul 2008 12:41:49 -0600\";s:9:\"messageID\";s:53:\"<a630e456020ddae920bf4c292cbfcc4e@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1037\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216233709;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"16-Jul-2008 12:41:50\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}}}','O:18:\"rcube_message_part\":12:{s:7:\"mime_id\";s:1:\"1\";s:13:\"ctype_primary\";s:4:\"text\";s:15:\"ctype_secondary\";s:5:\"plain\";s:8:\"mimetype\";s:10:\"text/plain\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"utf-8\";s:4:\"size\";i:656;s:7:\"headers\";a:29:{s:2:\"id\";s:1:\"5\";s:3:\"uid\";s:1:\"5\";s:7:\"subject\";s:4:\"acct\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:21:\"daniel.steele@pnc.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 16 Jul 2008 12:41:49 -0600\";s:9:\"messageID\";s:53:\"<a630e456020ddae920bf4c292cbfcc4e@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1037\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216233709;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"16-Jul-2008 12:41:50\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:7:\"charset\";s:5:\"utf-8\";}}'),(28,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',4,4,'Cortland Project','Dean Heffernan <dean@ietechinc.com>','adhan@centralny.twcbc.com','','2008-07-16 12:35:24',416745,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"4\";s:3:\"uid\";s:1:\"4\";s:7:\"subject\";s:16:\"Cortland Project\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:25:\"adhan@centralny.twcbc.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 16 Jul 2008 12:35:24 -0600\";s:9:\"messageID\";s:53:\"<f26be4cc105293f78b84283be678fe11@mail.ietechinc.com>\";s:4:\"size\";s:6:\"416745\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:15:\"multipart/mixed\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216233324;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"16-Jul-2008 12:35:26\";s:10:\"references\";N;s:8:\"priority\";i:1;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(27,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',3,3,'Thanks','<dean@ietechinc.com>','jim@challengesinc.com','','2008-07-02 11:32:17',671,'O:14:\"iilBasicHeader\":30:{s:2:\"id\";s:1:\"3\";s:3:\"uid\";s:1:\"3\";s:7:\"subject\";s:6:\"Thanks\";s:4:\"from\";s:20:\"<dean@ietechinc.com>\";s:2:\"to\";s:21:\"jim@challengesinc.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 02 Jul 2008 11:32:17 -0600\";s:9:\"messageID\";s:53:\"<d2c6e209ce5d8bce343ab9dfd278a6db@mail.ietechinc.com>\";s:4:\"size\";s:3:\"671\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1215019937;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"02-Jul-2008 11:32:18\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:3:\"bcc\";s:28:\"pheffernan@martin-brower.com\";s:9:\"structure\";N;}',NULL),(26,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',2,2,'(no subject)','<dean@ietechinc.com>','sales@bnplasers.com','','2008-06-25 10:57:00',375,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"2\";s:3:\"uid\";s:1:\"2\";s:7:\"subject\";s:12:\"(no subject)\";s:4:\"from\";s:20:\"<dean@ietechinc.com>\";s:2:\"to\";s:19:\"sales@bnplasers.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Wed, 25 Jun 2008 10:57:00 -0600\";s:9:\"messageID\";s:53:\"<4612d508cc97cb8590bbf15041108b6f@mail.ietechinc.com>\";s:4:\"size\";s:3:\"375\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1214413020;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jun-2008 10:57:01\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(94,1,0,'INBOX.msg','2008-07-25 13:48:49',2,38,'RE: Prices','Scot Forrest <scotf@geotechenv.com>','Dean Heffernan <dean@ietechinc.com>','','2008-07-25 13:17:07',8212,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"2\";s:3:\"uid\";s:2:\"38\";s:7:\"subject\";s:10:\"RE: Prices\";s:4:\"from\";s:37:\"\"Scot Forrest\" <scotf@geotechenv.com>\";s:2:\"to\";s:37:\"\"Dean Heffernan\" <dean@ietechinc.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:35:\"002d01c8ee71$3b8164f0$b2842ed0$@com\";s:4:\"date\";s:31:\"Fri, 25 Jul 2008 13:17:07 -0600\";s:9:\"messageID\";s:66:\"<817BA18918CCD94CBFB5AD1666C44089016D550C@geomail2.geotechenv.com>\";s:4:\"size\";s:4:\"8212\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:21:\"multipart/alternative\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217013427;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 13:21:06\";s:10:\"references\";s:37:\"<002d01c8ee71$3b8164f0$b2842ed0$@com>\";s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(100,1,0,'INBOX.Sent.msg','2008-07-25 14:29:59',12,12,'RE: Westfield Quotation','Dean Heffernan <dean@ietechinc.com>','Diane Tierno <dtierno@cscinsurance.com>','','2008-07-22 13:36:10',1848,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:2:\"12\";s:3:\"uid\";s:2:\"12\";s:7:\"subject\";s:23:\"RE: Westfield Quotation\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:39:\"Diane Tierno <dtierno@cscinsurance.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:38:\"000901c8ec31$b5134230$8401a8c0@csc.com\";s:4:\"date\";s:31:\"Tue, 22 Jul 2008 13:36:10 -0600\";s:9:\"messageID\";s:53:\"<b5244e1584faf9167ed5e1f6c6529510@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1848\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216755370;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"22-Jul-2008 13:36:11\";s:10:\"references\";s:135:\"<001601c8ec2f$6e571d00$8401a8c0@csc.com> <0aa06c5c097a646565e9b915f76c17ca@mail.ietechinc.com> <000901c8ec31$b5134230$8401a8c0@csc.com>\";s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(25,1,0,'INBOX.Sent.msg','2008-07-17 09:28:38',1,1,'Re: welcome to the zoo..','<dean@ietechinc.com>','Jeanne Kangas - BNP Lasers <sales@bnplasers.com>','','2008-06-24 12:42:42',790,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"1\";s:3:\"uid\";s:1:\"1\";s:7:\"subject\";s:24:\"Re: welcome to the zoo..\";s:4:\"from\";s:20:\"<dean@ietechinc.com>\";s:2:\"to\";s:48:\"Jeanne Kangas - BNP Lasers <sales@bnplasers.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:35:\"0a9f01c8d614$070b7320$0300a8c0@XP23\";s:4:\"date\";s:31:\"Tue, 24 Jun 2008 12:42:42 -0600\";s:9:\"messageID\";s:53:\"<6dda85f39fa39e7aa585e6bedfc0bb3e@mail.ietechinc.com>\";s:4:\"size\";s:3:\"790\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1214332962;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"24-Jun-2008 12:42:42\";s:10:\"references\";s:37:\"<0a9f01c8d614$070b7320$0300a8c0@XP23>\";s:8:\"priority\";i:5;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(32,1,0,'INBOX.Sent.msg','2008-07-17 09:30:29',8,8,'acct','Dean Heffernan <dean@ietechinc.com>','daniel.steele@pncbank.com','','2008-07-17 09:30:14',705,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"8\";s:3:\"uid\";s:1:\"8\";s:7:\"subject\";s:4:\"acct\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:25:\"daniel.steele@pncbank.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Thu, 17 Jul 2008 09:30:14 -0600\";s:9:\"messageID\";s:53:\"<71b4e220e07f29e6f58a6f4c3f0a7b1e@mail.ietechinc.com>\";s:4:\"size\";s:3:\"705\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216308614;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"17-Jul-2008 09:30:28\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(102,1,0,'INBOX.msg','2008-07-25 15:46:20',4,40,'Grandma\'s New Phone','Heffernan Patrick <PHeffernan@martin-brower.com>','<aheffernan@bbw.com>,<dean@ietechinc.com>,<hheffern@nd.edu>,<heffertp@yahoo.com>,<heffernan546@hotmail.com>','','2008-07-25 14:43:17',3187,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"4\";s:3:\"uid\";s:2:\"40\";s:7:\"subject\";s:19:\"Grandma\'s New Phone\";s:4:\"from\";s:50:\"\"Heffernan Patrick\" <PHeffernan@martin-brower.com>\";s:2:\"to\";s:107:\"<aheffernan@bbw.com>,<dean@ietechinc.com>,<hheffern@nd.edu>,<heffertp@yahoo.com>,<heffernan546@hotmail.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Fri, 25 Jul 2008 15:43:17 -0500\";s:9:\"messageID\";s:69:\"<8BFC1107416BA348AFF943B6EB214429056D8A1B@CHICAGO.mbco.liberty.local>\";s:4:\"size\";s:4:\"3187\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:21:\"multipart/alternative\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217018597;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 14:43:21\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(104,1,0,'INBOX.Sent.msg','2008-08-05 10:20:41',13,13,'(no subject)','Dean Heffernan <dean@ietechinc.com>','sales@bnplasers.com','','2008-07-25 14:35:56',545,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:2:\"13\";s:3:\"uid\";s:2:\"13\";s:7:\"subject\";s:12:\"(no subject)\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:19:\"sales@bnplasers.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Fri, 25 Jul 2008 14:35:56 -0600\";s:9:\"messageID\";s:53:\"<53f6b461d30f4f2b00db0e5e520681eb@mail.ietechinc.com>\";s:4:\"size\";s:3:\"545\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217018156;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 14:35:57\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(105,1,0,'INBOX.Sent.msg','2008-08-05 10:20:41',14,14,'.','Dean Heffernan <dean@ietechinc.com>','sales@bnplasers.com','','2008-07-26 19:01:25',747,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:2:\"14\";s:3:\"uid\";s:2:\"14\";s:7:\"subject\";s:1:\".\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:19:\"sales@bnplasers.com\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Sat, 26 Jul 2008 19:01:25 -0600\";s:9:\"messageID\";s:53:\"<344898751ed83a64beeabc69e1f8e17b@mail.ietechinc.com>\";s:4:\"size\";s:3:\"747\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217120485;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"26-Jul-2008 19:01:26\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(96,1,0,'INBOX.msg','2008-07-25 14:26:12',1,37,'RE: Prices','Scot Forrest <scotf@geotechenv.com>','Dean Heffernan <dean@ietechinc.com>','','2008-07-25 13:15:26',9220,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"1\";s:3:\"uid\";s:2:\"37\";s:7:\"subject\";s:10:\"RE: Prices\";s:4:\"from\";s:37:\"\"Scot Forrest\" <scotf@geotechenv.com>\";s:2:\"to\";s:37:\"\"Dean Heffernan\" <dean@ietechinc.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:35:\"002d01c8ee71$3b8164f0$b2842ed0$@com\";s:4:\"date\";s:31:\"Fri, 25 Jul 2008 13:15:26 -0600\";s:9:\"messageID\";s:66:\"<817BA18918CCD94CBFB5AD1666C44089016D550B@geomail2.geotechenv.com>\";s:4:\"size\";s:4:\"9220\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:21:\"multipart/alternative\";s:5:\"flags\";a:2:{i:0;s:4:\"Seen\";i:1;s:8:\"$MDNSent\";}s:9:\"timestamp\";i:1217013326;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 13:19:26\";s:10:\"references\";s:37:\"<002d01c8ee71$3b8164f0$b2842ed0$@com>\";s:8:\"priority\";i:1;s:6:\"mdn_to\";s:37:\"\"Scot Forrest\" <scotf@geotechenv.com>\";s:8:\"mdn_sent\";b:1;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(97,1,0,'INBOX.Sent.msg','2008-07-25 14:29:59',9,9,'Re: Westfield Insurance Quotation','Dean Heffernan <dean@ietechinc.com>','Diane Tierno <dtierno@cscinsurance.com>','','2008-07-21 10:26:41',1145,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"9\";s:3:\"uid\";s:1:\"9\";s:7:\"subject\";s:33:\"Re: Westfield Insurance Quotation\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:39:\"Diane Tierno <dtierno@cscinsurance.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:38:\"003801c8eb30$a189cf60$8401a8c0@csc.com\";s:4:\"date\";s:31:\"Mon, 21 Jul 2008 10:26:41 -0600\";s:9:\"messageID\";s:53:\"<b12e2a260b251c25d2584c607829f9e6@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1145\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216657601;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"21-Jul-2008 10:26:42\";s:10:\"references\";s:40:\"<003801c8eb30$a189cf60$8401a8c0@csc.com>\";s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(98,1,0,'INBOX.Sent.msg','2008-07-25 14:29:59',10,10,'Re: FW: PSI Weekly Fax Report','Dean Heffernan <dean@ietechinc.com>','Steve Lingafelter <Steve.Lingafelter@isco-pipe.com>','','2008-07-21 10:38:31',2043,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:2:\"10\";s:3:\"uid\";s:2:\"10\";s:7:\"subject\";s:29:\"Re: FW: PSI Weekly Fax Report\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:51:\"Steve Lingafelter <Steve.Lingafelter@isco-pipe.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:66:\"D1E55BC47CE84244B7F3EFE79223B8D278C2167FF4@iscomdb.isco-pipe.local\";s:4:\"date\";s:31:\"Mon, 21 Jul 2008 10:38:31 -0600\";s:9:\"messageID\";s:53:\"<0575e47c38526c68e258ed531ffefe39@mail.ietechinc.com>\";s:4:\"size\";s:4:\"2043\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216658311;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"21-Jul-2008 10:38:32\";s:10:\"references\";s:68:\"<D1E55BC47CE84244B7F3EFE79223B8D278C2167FF4@iscomdb.isco-pipe.local>\";s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(99,1,0,'INBOX.Sent.msg','2008-07-25 14:29:59',11,11,'Re: Westfield Quotation','Dean Heffernan <dean@ietechinc.com>','Diane Tierno <dtierno@cscinsurance.com>','','2008-07-22 13:22:29',1191,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:2:\"11\";s:3:\"uid\";s:2:\"11\";s:7:\"subject\";s:23:\"Re: Westfield Quotation\";s:4:\"from\";s:35:\"Dean Heffernan <dean@ietechinc.com>\";s:2:\"to\";s:39:\"Diane Tierno <dtierno@cscinsurance.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";s:38:\"001601c8ec2f$6e571d00$8401a8c0@csc.com\";s:4:\"date\";s:31:\"Tue, 22 Jul 2008 13:22:29 -0600\";s:9:\"messageID\";s:53:\"<0aa06c5c097a646565e9b915f76c17ca@mail.ietechinc.com>\";s:4:\"size\";s:4:\"1191\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:5:\"UTF-8\";s:5:\"ctype\";s:10:\"text/plain\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1216754549;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"22-Jul-2008 13:22:30\";s:10:\"references\";s:40:\"<001601c8ec2f$6e571d00$8401a8c0@csc.com>\";s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}',NULL),(93,1,0,'INBOX.msg','2008-07-25 13:47:51',3,39,'Headset','Scot Forrest <scotf@geotechenv.com>','Dean Heffernan <dean@ietechinc.com>','','2008-07-25 13:21:33',12325,'O:14:\"iilBasicHeader\":29:{s:2:\"id\";s:1:\"3\";s:3:\"uid\";s:2:\"39\";s:7:\"subject\";s:7:\"Headset\";s:4:\"from\";s:37:\"\"Scot Forrest\" <scotf@geotechenv.com>\";s:2:\"to\";s:37:\"\"Dean Heffernan\" <dean@ietechinc.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Fri, 25 Jul 2008 13:21:33 -0600\";s:9:\"messageID\";s:66:\"<817BA18918CCD94CBFB5AD1666C44089016D550D@geomail2.geotechenv.com>\";s:4:\"size\";s:5:\"12325\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:17:\"multipart/related\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217013693;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 13:25:33\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";O:18:\"rcube_message_part\":13:{s:7:\"mime_id\";s:1:\"0\";s:13:\"ctype_primary\";s:9:\"multipart\";s:15:\"ctype_secondary\";s:7:\"related\";s:8:\"mimetype\";s:17:\"multipart/related\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:0:\"\";s:4:\"size\";i:0;s:7:\"headers\";a:29:{s:2:\"id\";s:1:\"3\";s:3:\"uid\";s:2:\"39\";s:7:\"subject\";s:7:\"Headset\";s:4:\"from\";s:37:\"\"Scot Forrest\" <scotf@geotechenv.com>\";s:2:\"to\";s:37:\"\"Dean Heffernan\" <dean@ietechinc.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Fri, 25 Jul 2008 13:21:33 -0600\";s:9:\"messageID\";s:66:\"<817BA18918CCD94CBFB5AD1666C44089016D550D@geomail2.geotechenv.com>\";s:4:\"size\";s:5:\"12325\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:17:\"multipart/related\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217013693;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 13:25:33\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:0:{}s:5:\"parts\";a:2:{i:0;O:18:\"rcube_message_part\":13:{s:7:\"mime_id\";s:1:\"1\";s:13:\"ctype_primary\";s:9:\"multipart\";s:15:\"ctype_secondary\";s:11:\"alternative\";s:8:\"mimetype\";s:21:\"multipart/alternative\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:0:\"\";s:4:\"size\";i:0;s:7:\"headers\";a:0:{}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:0:{}s:5:\"parts\";a:2:{i:0;O:18:\"rcube_message_part\":12:{s:7:\"mime_id\";s:3:\"1.1\";s:13:\"ctype_primary\";s:4:\"text\";s:15:\"ctype_secondary\";s:5:\"plain\";s:8:\"mimetype\";s:10:\"text/plain\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:16:\"quoted-printable\";s:7:\"charset\";s:8:\"us-ascii\";s:4:\"size\";i:736;s:7:\"headers\";a:1:{s:25:\"content-transfer-encoding\";s:16:\"quoted-printable\";}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:7:\"charset\";s:8:\"us-ascii\";}}i:1;O:18:\"rcube_message_part\":12:{s:7:\"mime_id\";s:3:\"1.2\";s:13:\"ctype_primary\";s:4:\"text\";s:15:\"ctype_secondary\";s:4:\"html\";s:8:\"mimetype\";s:9:\"text/html\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:16:\"quoted-printable\";s:7:\"charset\";s:8:\"us-ascii\";s:4:\"size\";i:7459;s:7:\"headers\";a:1:{s:25:\"content-transfer-encoding\";s:16:\"quoted-printable\";}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:7:\"charset\";s:8:\"us-ascii\";}}}}i:1;O:18:\"rcube_message_part\":13:{s:7:\"mime_id\";s:1:\"2\";s:13:\"ctype_primary\";s:5:\"image\";s:15:\"ctype_secondary\";s:13:\"x-citrix-jpeg\";s:8:\"mimetype\";s:19:\"image/x-citrix-jpeg\";s:11:\"disposition\";s:6:\"inline\";s:8:\"filename\";s:12:\"image002.jpg\";s:8:\"encoding\";s:6:\"base64\";s:7:\"charset\";s:0:\"\";s:4:\"size\";i:2152;s:7:\"headers\";a:2:{s:25:\"content-transfer-encoding\";s:6:\"base64\";s:10:\"content-id\";s:32:\"<image002.jpg@01C8EE6A.1EE3D190>\";}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:4:\"name\";s:12:\"image002.jpg\";}s:10:\"content_id\";s:32:\"<image002.jpg@01C8EE6A.1EE3D190>\";}}}}','O:18:\"rcube_message_part\":13:{s:7:\"mime_id\";s:1:\"0\";s:13:\"ctype_primary\";s:9:\"multipart\";s:15:\"ctype_secondary\";s:7:\"related\";s:8:\"mimetype\";s:17:\"multipart/related\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:0:\"\";s:4:\"size\";i:0;s:7:\"headers\";a:29:{s:2:\"id\";s:1:\"3\";s:3:\"uid\";s:2:\"39\";s:7:\"subject\";s:7:\"Headset\";s:4:\"from\";s:37:\"\"Scot Forrest\" <scotf@geotechenv.com>\";s:2:\"to\";s:37:\"\"Dean Heffernan\" <dean@ietechinc.com>\";s:2:\"cc\";N;s:7:\"replyto\";N;s:11:\"in_reply_to\";N;s:4:\"date\";s:31:\"Fri, 25 Jul 2008 13:21:33 -0600\";s:9:\"messageID\";s:66:\"<817BA18918CCD94CBFB5AD1666C44089016D550D@geomail2.geotechenv.com>\";s:4:\"size\";s:5:\"12325\";s:8:\"encoding\";N;s:7:\"charset\";N;s:5:\"ctype\";s:17:\"multipart/related\";s:5:\"flags\";a:1:{i:0;s:4:\"Seen\";}s:9:\"timestamp\";i:1217013693;s:1:\"f\";N;s:12:\"internaldate\";s:20:\"25-Jul-2008 13:25:33\";s:10:\"references\";N;s:8:\"priority\";N;s:6:\"mdn_to\";N;s:8:\"mdn_sent\";b:0;s:8:\"is_reply\";b:0;s:4:\"seen\";b:1;s:7:\"deleted\";b:0;s:6:\"recent\";b:0;s:8:\"answered\";b:0;s:4:\"junk\";b:0;s:9:\"structure\";N;}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:0:{}s:5:\"parts\";a:2:{i:0;O:18:\"rcube_message_part\":13:{s:7:\"mime_id\";s:1:\"1\";s:13:\"ctype_primary\";s:9:\"multipart\";s:15:\"ctype_secondary\";s:11:\"alternative\";s:8:\"mimetype\";s:21:\"multipart/alternative\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:4:\"8bit\";s:7:\"charset\";s:0:\"\";s:4:\"size\";i:0;s:7:\"headers\";a:0:{}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:0:{}s:5:\"parts\";a:2:{i:0;O:18:\"rcube_message_part\":12:{s:7:\"mime_id\";s:3:\"1.1\";s:13:\"ctype_primary\";s:4:\"text\";s:15:\"ctype_secondary\";s:5:\"plain\";s:8:\"mimetype\";s:10:\"text/plain\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:16:\"quoted-printable\";s:7:\"charset\";s:8:\"us-ascii\";s:4:\"size\";i:736;s:7:\"headers\";a:1:{s:25:\"content-transfer-encoding\";s:16:\"quoted-printable\";}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:7:\"charset\";s:8:\"us-ascii\";}}i:1;O:18:\"rcube_message_part\":12:{s:7:\"mime_id\";s:3:\"1.2\";s:13:\"ctype_primary\";s:4:\"text\";s:15:\"ctype_secondary\";s:4:\"html\";s:8:\"mimetype\";s:9:\"text/html\";s:11:\"disposition\";s:0:\"\";s:8:\"filename\";s:0:\"\";s:8:\"encoding\";s:16:\"quoted-printable\";s:7:\"charset\";s:8:\"us-ascii\";s:4:\"size\";i:7459;s:7:\"headers\";a:1:{s:25:\"content-transfer-encoding\";s:16:\"quoted-printable\";}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:7:\"charset\";s:8:\"us-ascii\";}}}}i:1;O:18:\"rcube_message_part\":13:{s:7:\"mime_id\";s:1:\"2\";s:13:\"ctype_primary\";s:5:\"image\";s:15:\"ctype_secondary\";s:13:\"x-citrix-jpeg\";s:8:\"mimetype\";s:19:\"image/x-citrix-jpeg\";s:11:\"disposition\";s:6:\"inline\";s:8:\"filename\";s:12:\"image002.jpg\";s:8:\"encoding\";s:6:\"base64\";s:7:\"charset\";s:0:\"\";s:4:\"size\";i:2152;s:7:\"headers\";a:2:{s:25:\"content-transfer-encoding\";s:6:\"base64\";s:10:\"content-id\";s:32:\"<image002.jpg@01C8EE6A.1EE3D190>\";}s:12:\"d_parameters\";a:0:{}s:16:\"ctype_parameters\";a:1:{s:4:\"name\";s:12:\"image002.jpg\";}s:10:\"content_id\";s:32:\"<image002.jpg@01C8EE6A.1EE3D190>\";}}}');
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `session`
--

DROP TABLE IF EXISTS `session`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `session` (
  `sess_id` varchar(40) NOT NULL default '',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `changed` datetime NOT NULL default '0000-00-00 00:00:00',
  `ip` varchar(40) NOT NULL default '',
  `vars` text NOT NULL,
  PRIMARY KEY  (`sess_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `session`
--

LOCK TABLES `session` WRITE;
/*!40000 ALTER TABLE `session` DISABLE KEYS */;
INSERT INTO `session` VALUES ('555689272e65b680305eb295b8d32d3d','2008-12-09 18:19:13','2008-12-09 18:19:13','67.222.37.11','user_lang|s:5:\"en_US\";auth_time|i:1228871953;temp|b:1;task|s:4:\"mail\";'),('27f5702aeffabaf4d6eafc0e53533734','2008-12-30 14:12:27','2008-12-30 14:12:27','67.222.37.11','user_lang|s:5:\"en_US\";auth_time|i:1230671547;temp|b:1;task|s:4:\"mail\";'),('0400e836d05b01d54c950d72638a1522','2008-12-30 14:12:32','2008-12-30 14:12:32','67.222.37.11','user_lang|s:5:\"en_US\";auth_time|i:1230671552;temp|b:1;task|s:4:\"mail\";'),('d0c99bc34962b49a56623efd205fded3','2008-08-28 15:58:35','2008-08-28 15:58:35','67.222.37.11','user_lang|s:5:\"en_US\";auth_time|i:1219960715;temp|b:1;task|s:4:\"mail\";'),('3f84cbfb98f3ea96de4b88ae15008521','2008-12-09 17:25:18','2008-12-09 17:25:22','67.222.37.11','user_lang|s:5:\"en_US\";auth_time|i:1228868718;temp|b:1;task|s:4:\"mail\";'),('cb6a91f3a14a514f39f243a8a19ac837','2008-07-25 15:46:18','2008-07-25 15:46:55','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217022366;task|s:4:\"mail\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1217022378;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";'),('36b35b7ba37eb08811a2352102ce6533','2008-07-25 13:47:06','2008-07-25 13:47:06','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217015226;temp|b:1;task|s:4:\"mail\";'),('b38fbf0e88429b66e30290ba036238be','2008-08-07 08:37:09','2008-08-07 08:37:21','66.82.162.12','user_lang|s:5:\"en_US\";auth_time|i:1218119815;task|s:4:\"mail\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1218119829;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";'),('65a6070bb2f9f085d628a6d76f4c48b8','2008-08-05 15:22:38','2008-08-05 15:27:49','66.82.162.19','user_lang|s:5:\"en_US\";auth_time|i:1217971339;task|s:4:\"mail\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1217971358;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";page|i:1;'),('5efd663c9b3af08f4d86b923fe1621d7','2008-07-27 08:55:25','2008-07-27 08:55:43','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217170504;task|s:8:\"settings\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1217170525;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";'),('7e25dcebeebc2f3cac3a602242c22802','2008-08-05 10:20:04','2008-08-05 10:22:41','66.82.162.19','user_lang|s:5:\"en_US\";auth_time|i:1217953160;task|s:4:\"mail\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1217953204;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";page|i:1;'),('f1cf47da0f40f4176dbd3f8a6f408fb3','2008-07-25 16:14:45','2008-07-25 16:14:45','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217024085;temp|b:1;task|s:4:\"mail\";'),('82e017b319dd8844f93bc89e03eaacab','2008-07-25 16:15:06','2008-07-25 16:15:23','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217024088;task|s:4:\"mail\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1217024106;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";'),('f576bda8dbff3c64b3f36b1ee87315db','2008-07-26 18:58:45','2008-07-26 19:01:33','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217120310;task|s:4:\"mail\";user_id|s:1:\"1\";username|s:18:\"dean@ietechinc.com\";imap_host|s:18:\"mail.ietechinc.com\";imap_port|i:143;imap_ssl|N;password|s:12:\"3ej5Jx3P6SE=\";login_time|i:1217120325;mbox|s:5:\"INBOX\";sort_col|s:4:\"date\";sort_order|s:4:\"DESC\";'),('f0014f49f41f29c3e13f320851ff8e2c','2008-07-27 08:54:59','2008-07-27 08:54:59','66.82.9.15','user_lang|s:5:\"en_US\";auth_time|i:1217170499;temp|b:1;task|s:4:\"mail\";');
/*!40000 ALTER TABLE `session` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `user_id` int(10) unsigned NOT NULL auto_increment,
  `username` varchar(128) NOT NULL default '',
  `mail_host` varchar(128) NOT NULL default '',
  `alias` varchar(128) NOT NULL default '',
  `created` datetime NOT NULL default '0000-00-00 00:00:00',
  `last_login` datetime NOT NULL default '0000-00-00 00:00:00',
  `language` varchar(5) NOT NULL default 'en',
  `preferences` text,
  PRIMARY KEY  (`user_id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,'dean@ietechinc.com','mail.ietechinc.com','','2008-06-24 12:39:09','2008-08-07 08:37:09','en_US','a:2:{s:16:\"message_sort_col\";s:4:\"date\";s:18:\"message_sort_order\";s:4:\"DESC\";}');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-12-30 21:13:42
